set output 'rapunzel_pos.ps' 
set term postscript color 'Helvetica' 18  
set grid 
set key top right  
set xlabel 'Time (seconds) ' 
set ylabel 'Position (meters)' 
set title 'Balls dropped by Rapunzel and the Prince' 
plot [0:5][-5:120] 'rapunzel.dat' using 1:2   with points ps 0.8 pt 5 lc 3  t 'Prince'  ,  'rapunzel.dat' using 1:3   with points ps 0.8 pt 5 lc 2  t 'Rapunzel'  
set output 
quit 
